network-admin(1)

NAME
network-admin - Network Administration Tool

SYNOPSIS
network-admin [OPTION...]

DESCRIPTION
network-admin is part of the GNOME system tools, a set of tools to easily access and manage system configuration.

network-admin allows you to specify the way your system connects to other computers and to the Internet.

OPTIONS

--display=DISPLAY
    X display to use

network-admin also accepts the standard GNOME and GTK options.

AUTHORS
network-admin was written by Carlos Garnacho Parro <garnacho@tuxerver.net> and others.

This manual page was written by Sven Arvidsson <sa@whiz.se>, for the Debian project (but may be used by others).

SEE ALSO
services-admin(1), shares-admin(1), time-admin(1), users-admin(1), gtk-options(7), gnome-options(7)

The online documentation available through the program's Help menu.